# TODO: Move to secrets manager
ASU_API_KEY=<secret-key>
ASU_API_URL=https://phat-graphql.edpl.us/graphql
AUTH0_AUDIENCE=dev-instride.com/api/corporate
AUTH0_CLIENT_ID=<ID>
AUTH0_CLIENT_SECRET=<secret>
AUTH0_DOMAIN=dev-instride.auth0.com
AUTH0_ISSUER=https://dev-instride.auth0.com
CORE_API_URL=http://localhost:3000
